:root {
  --biodiversity-color: #C1C653;
  --energy-color: #46B26B;
  --jobs-color: #5C9FC4;
  --legal-color: #F19C17;
  --pollution-color: #53383D;
  --regeneration-color: #CC504A;
  --transport-color: #35495E;
  --waste-color: #845B8E;
}

/*Biodiversity*/
body.category-biodiversity .page-header .page-title {
    border-bottom: 2px solid #C1C653;
}

body.category-biodiversity h1.entry-title a {
	color: #C1C653;
}

body.category-biodiversity h3.page-title span, body.category-biodiversity a.more-link {
	background-color: #C1C653;
}

/*Energy*/
body.category-energy .page-header .page-title {
    border-bottom: 2px solid #46B26B;
}

body.category-energy h1.entry-title a {
	color: #46B26B;
}

body.category-energy h3.page-title span , body.category-energy a.more-link {
	background-color: #46B26B;
}

/*Jobs*/
body.category-jobs .page-header .page-title {
    border-bottom: 2px solid #5C9FC4;
}

body.category-jobs h1.entry-title a {
	color: #5C9FC4;
}

body.category-jobs h3.page-title span, body.category-jobs a.more-link {
	background-color: #5C9FC4;
}

/*Legal*/
body.category-legal .page-header .page-title {
    border-bottom: 2px solid #F19C17;
}

body.category-legal h1.entry-title a {
	color: #F19C17;
}

body.category-legal h3.page-title span, body.category-legal a.more-link {
	background-color: #F19C17;
}

/*Pollution*/
body.category-pollution .page-header .page-title {
    border-bottom: 2px solid #53383D;
}

body.category-pollution h1.entry-title a {
	color: #53383D;
}

body.category-pollution h3.page-title span, body.category-pollution a.more-link {
	background-color: #53383D;
}

/*Regeneration*/
body.category-regeneration .page-header .page-title, body.category-infrastructure-and-property .page-header .page-title {
    border-bottom: 2px solid #CC504A;
}

body.category-regeneration h1.entry-title a, body.category-infrastructure-and-property h1.entry-title a {
	color: #CC504A;
}

body.category-regeneration h3.page-title span, body.category-infrastructure-and-property h3.page-title span, body.category-regeneration a.more-link, body.category-infrastructure-and-property a.more-link {
	background-color: #CC504A;
}

/*Transport*/
body.category-transport .page-header .page-title {
    border-bottom: 2px solid #35495E;
}

body.category-transport h1.entry-title a {
	color: #35495E;
}

body.category-transport h3.page-title span, body.category-transport a.more-link {
	background-color: #35495E;
}

/*Waste*/
body.category-waste .page-header .page-title, body.category-recycling .page-header .page-title {
    border-bottom: 2px solid #845B8E;
}

body.category-waste h3.page-title span, body.category-recycling h3.page-title span, body.category-waste a.more-link, body.category-recycling a.more-link {
	background-color: #845B8E;
}

body.category-waste h1.entry-title a, body.category-recycling h1.entry-title a {
	color: #845B8E;
}